* {
    box-sizing: border-box;
}
body {
	margin: 0;
	background-color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	/* padding: 1em; */
	/* width: 100%; */
	/* border: 1px solid green; */
}
img{
	width: 100%;
	max-width: 768px;
	margin-left: 40px;
	margin-right: auto;
}

header  {
	background-repeat: no-repeat;
	background-position: center;
	background-size: auto;
	padding-top: .75em;
	font-size: 3em;
	border: 1px solid tranparent;
	font-family: "Times New Roman", Times, Georgia, serif;
}
footer{
  padding-top: 2em;
  height:100px;
  clear: both;
}
h1 {
	font-size: 150%;
	margin: 0;
	padding: .5em 0 0;
}
h2 {
	font-size: 120%;
	margin: 0;
	padding: 0;
}
h1, h2 {
	color: #074085; /*#5A3708;*/
}

h3 {
	font-size: 110%;
	text-decoration: underline;
}
/* REMOVE ONCE VERIFIED THAT IT IS NOT USED. */
.border_test{
	/* border: 1px solid red; */
} 

#wrapper{
	width: 100%;
	/* padding: 1em; */
	/* margin-left: auto;
	margin-right: auto; */
	/* border: dashed 5px green;   */
}
#dialog-confirm, #dialog-confirm-no-license {
	display:none;
}

#closingBlock{
	margin-top: 2em;
	border-top: #074085 1px solid;
}

h6 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:lighter;
	font-size:14px;
	color:#333;
}

h5, h6 {
	/*font-size:18px;*/
	margin: 5px 0 5px 15px;
	color:#074085;
}
a h5:hover {
	background-color: #074085;
	color: white;
}

a {
	color: #074085;
	font-weight: bold;
  vertical-align: -webkit-baseline-middle;
}

.center_text a{
	vertical-align: top;
}
a:hover {
	color: #0961cd;
}
p {
	margin: 0;
	padding: .25em 0;
}

table {
	border-collapse: collapse;
	width: 100%;
	/* border: dashed 1px blue; */
}
legend {
	font-size: 1.5em;
}

.action_cat_list form{
	margin: 0 auto 0 auto;
	padding-top: .5em;

}



.action_cat_list_ul_tag li {
	list-style-type: none;
}
li.action_cat_list {
	border-top: 1px dotted #999;
}

td, th {
	margin: 0 0 0 15px;
	font-size: 1em;
	vertical-align: top;
  /* padding-bottom: 1em; */
}

br{
	clear: both;
}
/* .container{
	display: flex;
	gap: 3em;
} */

#comments{
	padding-top: 1em;
	margin-top: 1em;
	border-top: 1px solid #074085;
}
#categories{
	margin-bottom: 2em;
}
#comments td {
	padding: .5em;
	vertical-align: top;
}
#comments tr{
	margin-bottom: .75em;
	border-top: solid 1px #dddddd;
}
#main_content{
	display: grid;
	grid-template-columns: 1fr 4fr;
	grid-gap: 1em;
	padding: 1em;
}

#ContentLeft {
	/* grid-column: 1/5; */
	/* width: 25%; 
	float: left; */
	margin-top: .5em;
	padding-right: 0.5em;
	border-right: solid 1px #074085;
}

#ContentLeft a {
	color: #074085;
	padding-left: 15px;
	display:block;
	/* border: solid 1px green; */
}

#ContentLeft ul {
	margin: 0; /* 0 1em 0; */
	padding: 0;/*  0 0 2.5em; */
/* 	border: solid 1px orange; */
}
#ContentLeft  li {
	margin: 0;
	padding: 0 0 .25em 0;
	list-style-type: none;
/* 	border: dotted 1px red; */
}


#ContentRight  li {
	margin: 0;
	padding: 0 0 .5em .25em;
	 	/* border: dotted 1px red;  */
}
#licenses td {
  padding-top: .5em;
  padding-bottom: .5em;
  padding-right: .25em;
  padding-left: 1em;
  /* border: 1px solid black; */
  vertical-align: bottom;
}

#licenses a {
  display: inline-block;
  min-width: 10em;
}
#licensesField{
  width: 5em;
  display: inline;
  height: auto;
  margin: 0;
}
#activeLicense label{
  /* text-align: center;
  padding-top: 6px;
  padding-bottom: 5px; */
}
.small-text{
  font-size: .8em;
}
.align_left{
  text-align: left;
}
main {
	/* border: 5px solid orange; */
}
main h1:first-child  {
	width: 100%;/*680px;*/
	/* float:right; */
	/* border: 13px dotted green;  */
	text-align: center;
	min-height: 2em;
}

/* #content {
	width: 70%;
	float: right;
	margin-right: 20px;
	padding-left: 20px;
	border-left: solid 1px #074085;
} */

#show_all, #search, .inline, h6 label, h6 input {
	display: inline-block;
}

.spacer{
  margin-top: .5em;
}

#dialog_category_id, #dialog_actionstatus{
	width: 300px;
	overflow-x: scroll;
}
h6 label, h6 input {
	padding: 10px 0 2px 0;
	margin: 0;
}
label > label {
  text-align: left;
}
main h1:first-child  {
	border-bottom: double 5px #074085;
}

footer p, .center_text{
	text-align: center;
}

.information {
	width: 70%;
	font-size: .8em;
	margin-left: 40px;
	margin-bottom: 10px;
	color: #074085;
}
.warn {
	padding: 5px;
	border: double 3px #333333;
}
.underline{
	text-decoration: underline;
}
.emphasis{
	font-style: italic;
}
.justify {
	text-align: justify;
	text-justify: inter-word;
}
.center{
	margin-left: auto;
	margin-right: auto;
}

.label{
	font-weight: bold;
}
.side-nav {
	padding-bottom: 0;
}

.align_right{
	padding-right: 1em;
	padding-bottom: .25em;
	text-align: right;

}
.right {
	float: right;
	padding-bottom: .25em;
	/* border: solid 1px blue;  */
}
.left {
	float: left;
}
.entry{
  /* padding-top: 1em; */
	border-top: dotted 3px #aaaaaa;
	/* border-bottom: solid 1px orange;
	border-left: solid 1px orange;
	border-right: solid 1px orange; */
}
.entry td{
	padding-top: .5em;
	padding-left: .5em;
  /* margin-top: 1em; */
  /* padding-bottom: .25em; */
	/* border: solid 1px green; */
}
.spacer {
  padding-bottom: 1em;
  padding-top: .25em;
}

.show_me{
	display: block;
}
.show_me_inline {
	display: inline;
}
.hide_me{
	display: none;
}
.list_spacing {
	margin-bottom: 12px;
}
.indent{
	margin-left: 40px;
}
/* Signup form */

#addcategory{
	width: 90%;
	/* border: dashed 2px red; */
}

#addcategory td{
	font-size: .8em;
	/* border: solid 1px blue; */
	/* width: 10px;  */
}

#addcategory p {
	margin-top: .8em;
	/* border-bottom: solid 1px #555555 */
}

@media only screen and (max-width: 1000px) {
	main{
		/* border: solid 2px green; */
	}
	
}

